.chat-content {
    position: relative;
    font-weight: 400;
    line-height: 1.3;
    max-width: 70%;
    padding: 10px;
    font-size: 0.875em;
    border-radius: 10px 10px 0;
    float: right;
    margin-left: 40px;
    white-space: pre-wrap;
}
 
.agent.chat-content {
    color: #000000;
    background: #F2F2F3;
    border-radius: 10px 10px 10px 0;
    float: left;
}
 
.chasitor.chat-content {
    background: #005FB2;
    color: #fff;
    margin-left: auto;
}
 
.hideM{
    display:none;
}